<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047753255</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/6/29/IOMC2315060A/jo/article_16</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/75/32/JORFARTI000047753255.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>16</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047753210" date_publi="2023-06-30" date_signature="2023-06-29" nature="ARRETE" nor="IOMC2315060A" num="" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Arrêté du 29 juin 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047753210">Arrêté du 29 juin 2023 portant organisation de l'administration centrale de la direction générale de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 juin 2023" debut="2023-07-01" fin="2999-01-01" id_txt="LEGITEXT000048293214">Arrêté du 29 juin 2023 portant organisation de l'administration centrale de la direction générale de la police nationale</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047753230">Chapitre III : ORGANISATION DE LA DIRECTION NATIONALE DE LA POLICE JUDICIAIRE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2023-07-01" etat="ABROGE" fin="2023-12-01" id="LEGIARTI000048293261" num="16" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047753255" num="16" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sous-direction de la lutte contre la cybercriminalité, en charge du pilotage et de la coordination de la lutte contre ce phénomène au plan national, comprend notamment l'Office central de la lutte contre la criminalité liée aux technologies de l'information et de la communication dont les missions sont définies par le décret du 15 mai 2000 susvisé.<br/>Elle est chargée de la prévention et de la répression des formes spécialisées, organisées ou transnationales de la cybercriminalité. Elle anime et pilote les outils de coopération internationale en la matière.<br/>Elle procède à tous actes d'enquête et d'investigations numériques, en co-saisine ou en assistance, des services de la police nationale, de la gendarmerie nationale, de la direction générale des douanes et droits indirects ainsi que de la direction générale de la concurrence, de la consommation et de la répression des fraudes.<br/>Elle contribue à l'analyse et à l'anticipation des cybermenaces.<br/>Elle met en place et anime des formations nationales dans son domaine de compétence.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
